Bug 555611 - [abrt] crash in eina-0.8.0-4.fc12
Summary: [abrt] crash in eina-0.8.0-4.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eina
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Allisson Azevedo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:20e18f3e0da575920ae268c0bb7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-14 22:57 UTC by Dale Snell
Modified: 2010-02-02 01:16 UTC (History)
1 user (show)

Fixed In Version: 0.9.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-02 01:13:19 UTC


Attachments (Terms of Use)
File: backtrace (15.39 KB, text/plain)
2010-01-14 22:57 UTC, Dale Snell
no flags Details

Description Dale Snell 2010-01-14 22:57:42 UTC
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. Open "Edit > Plugins" menu item
2. Select the two plugins that are selectable (coverplus and notify)
3. Click on the "Close" button in the plugins window.  Boom.

Comment: This failure is fairly repeatable -- it did it twice in a row when I first started the program.  Now it won't do it, so I'm not sure what to say.
Attached file: backtrace
cmdline: eina
component: eina
executable: /usr/bin/eina
kernel: 2.6.31.9-174.fc12.i686.PAE
package: eina-0.8.0-4.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 Dale Snell 2010-01-14 22:57:44 UTC
Created attachment 384482 [details]
File: backtrace

Comment 2 Fedora Update System 2010-02-01 00:33:07 UTC
eina-0.9.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/eina-0.9.0-1.fc12

Comment 3 Fedora Update System 2010-02-01 00:33:17 UTC
eina-0.9.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/eina-0.9.0-1.fc11

Comment 4 Fedora Update System 2010-02-02 01:13:10 UTC
eina-0.9.0-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-02-02 01:16:38 UTC
eina-0.9.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.